* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}


@font-face {
    font-family: 'DIN';
    src: url('../font/DIN-Medium.otf'); /* IE9*/
}

body {
    padding: 0px;
    margin: 0px;
    color: #222;
    font-family: "微软雅黑";
}

html,
body {
    background: url("../img/bj.png") no-repeat;
    background-size: cover;
    font-size: .16rem;
    color: #ffffff;
    position: relative;
    width: 100%;
    height: 100%;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

ul,
ol {
    list-style: none;
}

/*谷哥滚动条样式*/

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
    position: absolute
}

::-webkit-scrollbar-thumb {
    background-color: #5bc0de
}

::-webkit-scrollbar-track {
    background-color: #ddd
}

/***/
.allnav {
    height: 100%;
}

.main {
    /*width: 100%;
    height: 100%;
    background: url("../img/bj.png") no-repeat;
    background-size: cover;
    position: relative;*/
}

/*头部*/
.header {
    height: 1.2rem;
    width: 100%;
    background: url("../img/b.png") no-repeat center top;
    /*background:red;*/
}

/*头部左边*/
.header .header-left {
    float: left;

    width: 30%;
    height: 1.2rem;
    color: #ffffff;
    /*text-align: center;*/
    line-height: 1.3rem;
    padding-left: .5rem;
    font-size: .22rem;
    /*border: 1px solid gold;*/
}

/*头部中间*/
.header .header-cen {
    width: 100%;
    text-align: center;
    /*border: 1px solid green;*/
    width: 71%;
    background-size: 100% 100%;
    text-align: center;
    line-height: 0.8rem;
}

.header .header-cen h1 {
    font-size: .4rem;
    color: #ffffff;
    letter-spacing: 0.1rem;
    text-shadow: 0 0 .2rem #00d8ff;
}

/*头部右边*/
.header .header-right {
    float: right;
    width: 35%;
    /* height: 1.2rem; */
    /*border: 1px solid purple;*/
}

/*中间*/
.content {
    padding: 0rem .1rem 0 .1rem;
}

/*中间左边*/
.content .content-left {
    width: 25%;
    padding: .1rem;
    /*border: 1px solid red;*/

}

.content .content-left .left-top {
    width: 100%;
    height: 3.4rem;
    /*border: 1px solid gold;*/
    margin-bottom: 0.2rem;
    background: url(../img/kuan.png) no-repeat;
}

.title {
    width: 100%;
    height: 0.62rem;
    /* border: 1px solid red; */
    color: #ffffff;
    font-size: .2rem;
    padding-left: 0.3rem;
    line-height: 0.9rem;
    background: url(../img/ksh33.png) no-repeat;
    background-size: 100% 100%;
    position: relative;
    font-weight: bold;

}

.title span {
    display: inline-block;
    color: #ffffff;
    font-size: .2rem;
    position: absolute;
    top: -.1rem;
}

.list p {
    font-size: .18rem;
    color: #029698;
    padding: 0 .3rem;
}

.list ul {
    margin-top: 0.2rem;
    padding: 0;
}

.list li {
    float: left;
    font-size: .2rem;
    color: #ffffff;
    width: 200px;
    height: 70px;
    line-height: 0.26rem;
    padding: .2rem;
    background: url(../img/dk.png) no-repeat;
    margin-left: 0.19rem;
}

.list li span {
    font-family: "DIN";
    color: #06fcff;
    font-size: 0.24rem;
    margin-right: 0.1rem;
}

.content .content-left .left-center {
    width: 100%;
    height: 3.4rem;
    /*border: 1px solid gold;*/
    margin-bottom: 0.2rem;
    background: url(../img/kuan.png) no-repeat;
}

.content .content-left .left-bottom {
    width: 100%;
    height: 3.2rem;
    background: url(../img/kuan.png) no-repeat;
    /* border: 1px solid gold;*/
}


/*中间*/
.content .content-center {
    width: 50%;
    padding: 0rem .2rem .1rem .2rem;
    /*border: 1px solid purple;*/
}

.content .content-center .center-top {
    width: 100%;
    height: 5rem;
    background-size: 100% 100%;
    box-sizing: border-box;
    margin-bottom: 1.93rem;
    position: relative;
}

.content .content-center .center-top .top-title {
    width: 100%;
    text-align: center;

}

.content .content-center .center-top .top-title ul {
    padding: 0;
    margin-left: 30%;
}

.content .content-center .center-top .top-title li {
    float: left;
    width: 33%;
    text-align: left;
    padding-left: 0.2rem;

    /*border: 1px solid green;*/
}

.content .content-center .center-top .top-title li p {
    margin: 0 0 0.2rem 0.1rem;
}

.content .content-center .center-top .top-title li p,
.content .content-center .center-top .top-title li span,
.content .content-center .center-top .top-title li b {
    color: #ffffff;

}

.content .content-center .center-top .top-title li p {
    font-size: 0.2rem;
    font-weight: bold;
}

.content .content-center .center-top .top-title li b {
    margin-left: .1rem;
}

.content .content-center .center-top .top-title li span {
    text-align: center;
    display: inline-block;
    width: 40px;
    height: 50px;
    margin-left: .1rem;
    font-family: "DIN";
    line-height: 50px;
    font-size: .4rem;
    font-weight: bold;
    background: url(../img/szbj.png) no-repeat;
}

.content .content-center .center-top .top-bottom {
    width: 70%;
    height: 80%;
    position: absolute;
    /*border: 1px solid red;*/
    bottom: .1rem;
    left: .3rem;
}

.content .content-center .center-bottom {
    width: 100%;
    height: 3.2rem;
    padding: .1rem;
    background: url(../img/dakuan.png) no-repeat;
    box-sizing: border-box;
    margin-top: 2.2rem;
}

.content .content-center .center-bottom .bottom-left {
    width: 50%;
    height: 100%;
    /*border: 1px solid green;*/
}

.content .content-center .center-bottom .bottom-right {
    width: 50%;
    height: 100%;
    /*border: 1px solid green;*/
}


/*中间右边*/
.content .content-right {
    width: 25%;
    padding: .1rem;

}

.content .content-right .right-top {
    width: 100%;
    background: url(../img/kuan.png) no-repeat;
    height: 3.4rem;
}

#tab_header {
    width: 100%;
    /*    border: 1px solid red;*/
}

#tab_header .selected {
    background: url(../img/anniu02.png) no-repeat;
    color: #32E7FF;
}

#tab_header ul {
    overflow: hidden;
    width: 100%;
    margin: 0;
    padding: 0;
}

#tab_header li {
    overflow: hidden;
    float: left;
    /* width: 44%; */
    color: #ffffff;
    text-align: center;
    line-height: .43rem;
    cursor: pointer;
    background: url(../img/anniu01.png) no-repeat;
    height: 38px;
    width: 210px;
    font-size: 16px;
    font-weight: bold;
    margin: 0 0.08rem;
}

#tab_content {
    width: 100%;
    height: 2.8rem;
    /*    border: 1px solid purple;*/
}

#tab_content .dom li p,
#tab_content .dom li span,
#tab_content .dom li label {
    color: #ffffff;
}

#tab_content .dom ul {
    overflow: hidden;
    padding: 0;
    margin: 0;
}

#tab_content .dom li {
    width: 33%;
    height: 1.2rem;
    /*border: 1px solid red;*/
    text-align: center;
    float: left;
    position: relative;
    margin-top: 0.4rem;
}

#tab_content .dom li label img {
}

#tab_content .dom li p {
    margin-bottom: 0.05rem;
    position: absolute;
    top: 0.8rem;
    left: 0.55rem;
}

#tab_content .dom li span {
    font-size: .25rem;
    position: absolute;
    top: -0.2rem;
    left: 0.6rem;
}

#tab_content .dom li:nth-child(1) span {
    color: #ebec2f;
}

#tab_content .dom li:nth-child(2) span {
    color: #25f3e6;
}

#tab_content .dom li:nth-child(3) span {
    color: #13ff03;
}

#tab_content .dom .list-t {
    float: left;
    width: 100%;
    height: 1.5rem;
}

#tab_content .dom .list-t ul {
    margin-left: 0rem;
}

#tab_content .dom .list-t li {
    width: 16%;
    height: .8rem;
    float: left;
    border: 1px solid #154288;
    text-align: center;
    padding: 0 !important;
    margin-left: 0.16rem;
    margin-top: 0.2rem;
}


#tab_content .dom .list-t li p {
    color: #ffffff;
    display: inline-block;
    text-align: center;
    width: 100%;
    left: 0;
    margin-top: 0.4rem;
    top: 0;
}

#tab_content .dom .list-t li span {
    display: inline-block;
    font-size: .2rem;
    text-align: center;
    width: 100%;
    left: 0;
    margin-top: 0.1rem;
    top: 0;
}

.listStyle {
    width: 100%;
    height: 100%;
    /*border: 1px solid red;*/
    margin-top: .3rem;
}

.listStyle span {
    float: left;
    width: 50%;
    height: .4rem;
    font-size: .2rem;
    color: #ffffff;
    display: inline-block;
    padding-left: .2rem;
    text-align: center;
    line-height: .4rem;
}

.listStyle strong {
    color: #00ffff;
}


.content .content-right .right-center {
    width: 100%;
    height: 3.2rem;
    /*border: 1px solid gold;*/
    margin-bottom: .2rem;
    margin-top: 0.18rem;
}

.content .content-right .right-bottom {
    width: 100%;
    height: 3.2rem;
    margin-top: 0.44rem;
    /*border: 1px solid gold;*/
    background: url(../img/dakuan.png) no-repeat;
}

.content .content-right .right-bottom .right-bottom-t {
    /*margin-top: .8rem;*/
    width: 100%;
    height: 2.8rem;
    /*height: calc(100% - 1.6rem);*/
    /*border: 1px solid red;*/
}

.content .content-right .right-bottom .right-bottom-t .b-left {
    float: left;
    width: 33.3%;
    height: 100%;
    text-align: center;
}

.content .content-right .right-bottom .right-bottom-t .b-cent {
    float: left;
    width: 33.3%;
    height: 100%;
}

.content .content-right .right-bottom .right-bottom-t .b-right {
    float: left;
    width: 33.3%;
    height: 100%;
}


.gun {
    /* width: 100%;*/
    /*margin: 20px;*/
}

.gun span {
    display: block;
    float: left;
    height: .28rem;
    line-height: 0.3rem;
    width: 33%;
    /*background: red;*/
    /*margin: 15px 10px 10px 10px;*/
    /*padding: 20px;*/
    text-align: center;
    font-size: 0.17rem;
    font-weight: normal;
    color: #61d2f7;
    text-align: center;
    margin-bottom: .1rem;
}

#FontScroll {
    width: 100%;
    height: 2.3rem;
    overflow: hidden;
    /*float: left;*/
    margin-top: .1rem;

    /*margin: 0 5%;*/
    /*margin-left: 50px;*/

    /*background: gold;*/

}

#FontScroll ul {
    margin: 0;
    padding: 0;
}

#FontScroll ul li {
    height: .4rem;
    width: 98%;
    color: #ffffff;
    text-align: center;
    line-height: .38rem;
    /*border-bottom: 1px dashed #404040;*/
    /*width:33.3%;*/
    overflow: hidden;
    font-size: 0.18rem;
    border-bottom: 1px dashed #1F506A;
    /*width:33.3%;*/


    /*background: red;
    margin: 0 2%;*/

}

#FontScroll ul li:nth-child(odd) {
    background-color: rgba(30, 102, 153, 0.2);
}

#FontScroll ul li:nth-child(even) {
    background-color: rgba(21, 73, 110, 0.2);
}


#FontScroll ul li:nth-child(1) {
    /*background-color: #072951;*/
    box-shadow: -2px 0px 10px #00A0C0 inset,
        /*左边阴影*/ 2px 0px 10px #00A0C0 inset;

}

#FontScroll ul li:hover {
    box-shadow: -2px 0px 10px #00C0AA inset,
        /*左边阴影*/ 2px 0px 10px #00C0AA inset;
    cursor: pointer;
}

.fontInner span {
    display: inline-block;
    /*float: left;*/
    /*height: 20px;*/
    width: 31%;
    color: #ffffff;


    /*background: red;*/

}

.fontInner .paiming {
    text-align: left;
    padding-left: 0.3rem;
}

.fontInner span b {
    display: inline-block;
    width: .75rem;
    height: .2rem;
    /*border-radius: 0.03rem;*/
    color: #ffffff;
    line-height: .2rem;
    font-size: .1rem;
}

.fontInner i {
    font-style: normal;
    margin-left: 0.051rem;
}


#FontScroll ul li:nth-child(1) .fontInner span b {
    background: url(../img/pm1.png) no-repeat;
    width: 24px;
    height: 24px;
}

#FontScroll ul li:nth-child(2) .fontInner span b {
    background: url(../img/pm2.png) no-repeat;
    width: 24px;
    height: 24px;
}

#FontScroll ul li:nth-child(3) .fontInner span b {
    background: url(../img/pm3.png) no-repeat;
    width: 24px;
    height: 24px;
}

#FontScroll ul li .fontInner span b {
    background: url(../img/pm.png) no-repeat;
    width: 24px;
    text-align: center;
    line-height: 24px;
    height: 24px;
    font-weight: normal;
}

#ceshi8 {
    position: absolute;
    top: -100px;
    right: 0px;
}


/*#FontScroll ul li:nth-child(8n-4) .fontInner span b{ background: #20a8fe }
#FontScroll ul li:nth-child(8n-3) .fontInner span b{ background: #EB6841 }
#FontScroll ul li:nth-child(8n-2) .fontInner span b{ background: #3FB8AF }
#FontScroll ul li:nth-child(8n-1) .fontInner span b{ background: #FE4365 }
#FontScroll ul li:nth-child(8n-5) .fontInner span b{ background: #FC9D9A }
#FontScroll ul li:nth-child(8n-6) .fontInner span b{ background: #EDC951 }
#FontScroll ul li:nth-child(8n-7) .fontInner span b{ background: #C8C8A9 }
#FontScroll ul li:nth-child(8n) .fontInner span b{ background: #83AF9B }
#FontScroll ul li:first-child .fontInner span b{ background: #036564 }
#FontScroll ul li:last-child .fontInner span b{ background: #3299BB }*/

/*下钻地图*/

.box {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

#btn {
    position: absolute;
    top: 10px;
    left: 10px;
    cursor: pointer;
    z-index: 9999;
}

#cityBtn {
    position: absolute;
    top: 50px;
    left: 10px;
    cursor: pointer;
    z-index: 9999;
}

#countyBtn {
    position: absolute;
    top: 90px;
    left: 10px;
    cursor: pointer;
    z-index: 9999;
}

.hidden {
    display: none;
}